#glayer {
  position: fixed!important;
  /* position: absolute; */
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:100;
  background-color:#1F1F1F;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}

div#messageWrapper{
	padding:10px 10px;
}

p#messageTitle{
	background-color:#EEEEEE;
	padding:6px;
}

div#message{
	text-align:left;
	line-height:160%;
}

/* Box Base */
div.glayer_box {
  position: fixed!important;
  position: absolute;
  z-index: 101;
  width: 720px;
  padding: 2px;
  border: 0px solid #B8B8B8;
  background-color: #FFFFFF;
}

/* Message */
p#glayer_message_text {
  margin: 2px;
  padding: 2px;
  text-align: center;
}

/* Alert */
p#glayer_alert_text {
  margin: 2px;
  padding: 2px;
  text-align: center;
}
p#glayer_alert_button {
  margin: 10px 0 0 0;
  padding: 0;
  text-align: center;
}
input#glayer_alert_ok {
  font-size: 80%;
}

/* Confirm */
p#glayer_confirm_text {
  margin: 2px;
  padding: 2px;
  text-align: center;
}
p#glayer_confirm_button {
  margin: 10px 0 0 0;
  padding: 0;
  text-align: center;
}
input#glayer_confirm_ok {
  font-size: 80%;
}
input#glayer_confirm_cancel {
  font-size: 80%;
}
p#close {
  margin: 0px;
  padding: 0px;
  }
  
div#main_btn {
width: 672px;
_width: 672px;
height: 518px;
_height: 518px;
  background-image:url(../../images/2012_cover120309.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
  position: relative;
}
  
div#close_link {
width: 50px;
height: 16px;
  margin: 2px 0px 0px 5px;
  padding: 0px;
}
div#aaa {
top:-105px;
left: 80px;
position: relative;
}

